
/* Large screens ----------- */
/*some CSS*/

/* Desktops and laptops ----------- */
@media only screen and (max-width : 1824px) {

}

/* iPads (landscape) ----------- */
@media only screen and (max-width : 1224px) {

}

@media only screen and (min-width : 1224px) {
 

}
/* iPads (portrait) ----------- */
@media only screen and (max-device-width : 1024px) and (min-width : 640px) and (orientation:portrait) {

}

/* iPads (portrait) ----------- */
@media only screen and (max-width : 1024px) {
	
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 768px) {

}

/* Big smartphones (portrait) (ie: Galaxy 3 has 360)*/
@media only screen and (max-width : 640px) {

#main-wrapper {
    width: 1200px;
}
#header {
    width: 1200px!important;
}
.scrollto{
display:none;
}
#triptych-wrapper,
#footer-wrapper,
#footer-columns,
.section_one,
.section_two,
.section_three,
.section_four,
.section_five {
  width: 1200px!important;
}
#header div.section, #main-menu-links, #featured div.section, #messages div.section, #main, #main-menu #main-menu-links, #header .section.clearfix, #triptych, #triptych-wrapper, #footer-wrapper, #footer-columns, #footer {
width: 100%;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}
.sf-menu.sf-style-default li#menu-504-1,
.sf-menu.sf-style-default li#menu-504-1 span {
margin-left: 150px;
}
.region-triptych-first {
    width: 20%;
}
.region-triptych-middle {
    background: #e97f30;
    width: 30%;
}
.region-triptych-first, .region-triptych-middle, .region-triptych-middle-two, .region-triptych-last {
    box-sizing: border-box;
    height: 192px;
}
#content, #sidebar-first, #sidebar-second, .region-triptych-first, .region-triptych-middle, .region-triptych-middle-two, .region-triptych-last, .region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn {
    display: inline;
    float: left;
    position: relative;
}

.section_one {
	height: 583px;
	padding-top: 50px;
}
.section_five {
	float: left;
}

body.front .view-activit-s-agenda .view-header {
	float: left;
	width: 460px;
	padding-right: 2%;
}
.image_block img {
	margin-left: 27px;
	width: 421px;
}

.logo img {
	z-index: 10000;
	position: relative;
}

body #header {
    background-attachment: initial!important;
	background-size: cover!important;
}



body.not-front #content {
    float: left;
    margin-right: 5%;
    margin-top: 0;
    padding-left: 5%;
    position: relative;
    width: 64%;
}

#sidebar-second {
    clear: none;
    width: 26%;
}

.logo {
margin-left: 536px!important;
}

}

}

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 321px) {

}
